"MLS_TraditionalChinese" = "표준중국어(베이징어)";
"MLS_HongKong" = "중국어HKSCS";
"MLS_SimplifiedChinese" = "중국어간체";
"MLS_English" = "영어";
"MLS_German" = "독일어";
"MLS_French" = "프랑스어";
"MLS_Italian" = "이태리어";
"MLS_Spanish" = "스페인어";
"MLS_Norwegian" = "노르웨이어";
"MLS_Hungarian" = "헝가리어";
"MLS_Polish" = "폴란드어";
"MLS_Swedish" = "스웨덴어";
"MLS_Dutch" = "네덜란드어";
"MLS_Turkish" = "터키어";
"MLS_Russian" = "러시아어";
"MLS_Japanese" = "일본어";
"MLS_Korean" = "한국어";
"MLS_Danish" = "덴마크어";
"MLS_Finnish" = "핀란드어";
"MLS_Portuguese" = "포르투칼어";
"MLS_Greek" = "그리스어";
"MLS_Portuguese_Brazil" = "포르투칼어(브라질)";
"MLS_Spanish_Mexican" = "스페인어(멕시코)";
"MLS_Slovak" = "슬로바키아어";
"MLS_Czech" = "체코어";
"MLS_Arabic" = "아랍어";
"MLS_Thai" = "태국 사람";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
